@charset "utf-8";
/*------------------------------------------------------------
	highschool
------------------------------------------------------------*/
#main {
	padding-bottom: 14.2rem;
	background-color: #E1E5EC;
}
#main .mainImg {
	max-width: 128rem;
	margin: 0 auto -0.6rem;
	position: relative;
}
#main .mainImg > *:not(.photo) {
	position: absolute;
}
#main .mainImg h2 {
	width: 37.9rem;
	left: 42.7rem;
	top: 12.3rem;
}
#main .mainImg h3 {
	width: 28.9rem;
	right: 8rem;
	top: 30rem;
}
#main .mainImg .line01 {
	width: 67.1rem;
	left: -35rem;
	top: 8.8rem;
}
#main .mainImg .line02 {
	width: 83.2rem;
	left: 34.6rem;
	top: 52.4rem;
}
#main .mainImg .line03 {
	width: 83.2rem;
	left: -22rem;
	top: 220.8rem;
}
#main .mainImg .pho01 {
	width: 43.7rem;
	right: 7.9rem;
	top: 107.6rem;
}
#main .mainImg .pho02 {
	width: 36.6rem;
	left: 8rem;
	top: 133.5rem;
}
#main .mainImg .pho03 {
	width: 57.1rem;
	right: 9rem;
	top: 136.8rem;
}
#main .mainImg .pho04 {
	width: 47rem;
	left: 6.2rem;
	top: 169.5rem;
}
#main .mainImg .textImg01 {
	width: 48rem;
	left: 20.1rem;
	top: 70.3rem;
}
#main .mainImg .textImg02 {
	width: 51.9rem;
	right: 9.3rem;
	top: 168.4rem;
}
#main .topSub {
	max-width: 128rem;
	margin: 0 auto 3rem;
	position: relative;
}
#main .topSub .img01 {
	margin: 0.8rem 6.8rem -11.9rem 8.8rem;
}
#main .topSub .img02 {
	width: 112.6rem;
	margin: 0 -0.1rem -2rem auto;
}
#main .topSub .img03 {
	margin: 0 -4.5rem 0 8.1rem;
}
#main .topSub .line01 {
	width: 83.2rem;
	left: 55rem;
	top: 60.7rem;
	position: absolute;
}
#main .topSub .line02 {
	width: 83.2rem;
	left: -22.8rem;
	bottom: -23.4rem;
	position: absolute;
}
#main .content {
	position: relative;
}
#main .bg01,
#main .bg02 {
	position: absolute;
	left: 50%;
	top: 23.6rem;
	width: 128rem;
	transform: translateX(-50%);
	pointer-events: none;
}
#main .bg01 {
	top: 21.8rem;
	z-index: 1;
}
#main .bg03 {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 128rem;
	transform: translateX(-50%);
	pointer-events: none;
	z-index: 1;
}
#main .interview {
	margin-bottom: -7.5rem;
	padding: 20.1rem 6.1rem 9.2rem;
	position: relative;
}
#main .interview::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	content: "";
	clip-path: polygon(0 30.8rem, 100% 0, 100% calc(100% - 31rem), 0% 100%);
}
#main .interview .ttl {
	width: 38.7rem;
	position: absolute;
	right: 6rem;
	top: -2.2rem;
}
#main .interview .title {
	width: 66.5rem;
	margin: 0 0.2rem -6.7rem;
	position: relative;
}
#main .interview ul {
	position: relative;
}
#main .interview li {
	width: 47rem;
}
#main .hrdList {
	margin-bottom: -23.2rem;
	position: relative;
	z-index: 1;
}
#main .hrdList li {
	width: 53.9rem;
}
#main .hrdList li a {
	display: block;
}
#main .recruit {
	padding: 21.2rem 6.1rem 6rem;
	position: relative;
}
#main .recruit::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	content: "";
	clip-path: polygon(0 26.7rem, 100% 0, 100% 100%, 0% 100%);
}
#main .recruit > * {
	position: relative;
	z-index: 1;
}
#main .recruit h3 {
	position: absolute;
	width: 21.5rem;
	right: 5.5rem;
	top: -2.1rem;
}
#main .recruit .topBox {
	width: 62.2rem;
	margin: 0 1.8rem 9rem auto;
}
#main .recruit .topList {
	margin-top: -3.1rem;
}
#main .recruit .topList li {
	margin-top: 3.1rem;
	width: 28.3rem;
}
#main .recruit .topList a {
	padding: 1.4rem 0;
	display: block;
	font-size: 2.2rem;
	letter-spacing: 0.06em;
	border-bottom: 1px solid #0080C8;
	background: url(../img/highschool/recruit_icon01.png) no-repeat right center;
	background-size: 3.4rem auto;
}
#main .recruit .tabSec {
	padding: 8.4rem 1.8rem 4rem;
	border-top: 1px solid #0080C8;
}
#main .recruit .tabSec h4 {
	width: 29rem;
	margin: 0 auto 8.7rem;
}
#main .recruit .tabSec .title {
	margin-bottom: 4rem;
}
#main .recruit .tabSec .title img {
	width: auto;
	height: 3rem;
}
#main .recruit .tabBox {
	margin: 0 0.1rem 15.8rem;
}
#main .recruit table {
	width: 100%;
	border-collapse: collapse;
}
#main .recruit th,
#main .recruit td {
	padding: 3.1rem 4rem 3.1rem 6rem;
	vertical-align: middle;
	text-align: left;
	font-weight: 400;
	letter-spacing: 0.06em;
	font-size: 1.7rem;
	line-height: 1.82;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	font-family: YakuHanMP,"Noto Sans JP", sans-serif;
}
#main .recruit tr:last-child th,
#main .recruit tr:last-child td {
	border: none;
}
#main .recruit th {
	padding: 3.4rem 1rem 3.4rem 0;
	width: 20.5%;
	text-align: center;
	background-color: rgba(0, 128, 200, 0.1);
}
#main .recruit td span {
	display: block;
	margin-bottom: 3.2rem;
}
#main .recruit td a {
	margin-top: 2.8rem;
	display: block;
	width: fit-content;
	padding-right: 2.8rem;
	background: url(../img/common/icon06.png) no-repeat right center;
	background-size: 2.1rem auto;
}
#main .recruit td a:hover {
	opacity: 0.7;
}
#main .schedule {
	padding: 8.4rem 1.8rem 19.7rem;
	position: relative;
	border-top: 1px solid #0080C8;
	border-bottom: 1px solid #0080C8;
}
#main .schedule h4 {
	width: 25.9rem;
	margin: 0 auto 8.8rem;
}
#main .comFaq {
	padding: 8.5rem 2rem 17.9rem;
	border-bottom: 1px solid #0080C8;
}
#main .comFaq .h4Ttl {
	width: 22.1rem;
	margin: 0 auto 8.5rem;
}
#main .comFaq .title {
	margin-bottom: 1.3rem;
	font-weight: 400;
	font-size: 2.2rem;
	letter-spacing: 0.06em;
}
#main .comFaq ul + .title {
	margin-top: 7.3rem;
}
#main .comFaq a {
	margin-top: 1.5rem;
	display: block;
	width: fit-content;
	padding-right: 2.8rem;
	background: url(../img/common/icon06.png) no-repeat right center;
	background-size: 2.1rem auto;
}
#main .comFaq a:hover {
	opacity: 0.7;
}
#main .method {
	padding-top: 8.4rem;
}
#main .method h4 {
	width: 12.8rem;
	margin: 0 auto 3.4rem;
}
#main .method .text {
	margin-bottom: 16.1rem;
	text-align: center;
	font-size: 1.9rem;
	letter-spacing: 0.06em;
}
#main .recruit .line01 {
	width: 73.2rem;
	margin-left: -93rem;
	top: 28.7rem;
}
#main .recruit .line02 {
	width: 92.5rem;
	margin-left: -20.5rem;
	top: -29.5rem;
}
#main .recruit .line03 {
	width: 73.2rem;
	margin-left: -84.5rem;
	top: auto;
	bottom: -18rem;
}
@media all and (min-width: 897px) {
	#main .interview li:last-child {
		margin-top: -14.6rem;
	}
	#main .interview a:hover {
		opacity: 0.7;
	}
	#main .hrdList li:last-child {
		margin-top: -16.1rem;
	}
	#main .hrdList a:hover {
		opacity: 0.7;
	}
	#main .recruit .topBox a:hover {
		opacity: 0.7;
	}
	#main .recruit .schedule .line03 {
		margin-left: -87.5rem;
		bottom: -6.8rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-bottom: 7.3rem;
	}
	#main .mainImg {
		max-width: inherit;
		margin: 0 auto 31.3rem;
	}
	#main .mainImg h2 {
		width: 19.9rem;
		left: 9.8rem;
		top: 14.1rem;
	}
	#main .mainImg h3 {
		width: 10.8rem;
		right: 2rem;
		top: 10.8rem;
	}
	#main .mainImg .line01 {
		width: 32.3rem;
		left: -15rem;
		top: 1.8rem;
	}
	#main .mainImg .line02 {
		width: 40.8rem;
		left: -5.6rem;
		top: 35.2rem;
	}
	#main .mainImg .line03 {
		width: 41.6rem;
		left: -24rem;
		top: 93.8rem;
	}
	#main .mainImg .line05 {
		width: 41.7rem;
		left: -22.5rem;
		top: 177.8rem;
	}
	#main .mainImg .pho01 {
		width: 16.8rem;
		right: 0;
		top: 88.9rem;
	}
	#main .mainImg .pho02 {
		width: 15.4rem;
		left: 0;
		top: 98.5rem;
	}
	#main .mainImg .pho03 {
		width: 24.1rem;
		right: 2.7rem;
		top: 111.8rem;
	}
	#main .mainImg .pho04 {
		width: 19.9rem;
		left: 2.2rem;
		top: 125.2rem;
	}
	#main .mainImg .textImg01 {
		width: 29.4rem;
		left: 3.9rem;
		top: 57.6rem;
	}
	#main .mainImg .textImg02 {
		width: 31.7rem;
		right: 1.8rem;
		top: 145.5rem;
	}
	#main .topSub {
		max-width: inherit;
		margin: 0 auto 4.8rem;
	}
	#main .topSub .img01 {
		margin: 0 -0.1rem 0 2rem;
	}
	#main .topSub .img02 {
		width: auto;
		margin: 1.4rem -0.1rem 0;
	}
	#main .topSub .img03 {
		margin: 6.5rem -0.1rem 0 2rem;
	}
	#main .topSub .line01 {
		width: 41.6rem;
		left: 1rem;
		top: 48rem;
	}
	#main .topSub .line02 {
		width: 41.6rem;
		left: -10.2rem;
		bottom: -6.6rem;
	}
	#main .topSub .line03 {
		position: absolute;
		width: 32.3rem;
		left: 3.4rem;
		top: 154.2rem;
	}
	#main .bg01,
	#main .bg02 {
		top: 5.7rem;
		width: 37.5rem;
	}
	#main .bg01 {
		top: 8.1rem;
		z-index: 2;
	}
	#main .bg03 {
		bottom: 10.2rem;
		width: 37.5rem;
		z-index: 2;
	}
	#main .bg05,
	#main .bg04 {
		position: absolute;
		left: 50%;
		top: 208.5rem;
		width: 37.5rem;
		transform: translateX(-50%);
		pointer-events: none;
	}
	#main .bg04 {
		top: 264rem;
		z-index: 1;
	}
	#main .interview {
		margin: 0 2rem -1.9rem;
		padding: 9.7rem 2.9rem 6.7rem 3rem;
	}
	#main .interview::before {
		clip-path: polygon(0 8rem, 100% 0, 100% calc(100% - 8.1rem), 0% 100%);
	}
	#main .interview .ttl {
		width: 24.7rem;
		right: auto;
		left: 1.2rem;
		top: -1.5rem;
	}
	#main .interview .title {
		width: 23.8rem;
		margin: 0 0.1rem -3.7rem;
	}
	#main .interview ul {
		display: block;
	}
	#main .interview li {
		margin-bottom: -2.5rem;
		width: auto;
	}
	#main .interview .line {
		width: 27.5rem;
		left: 8rem;
		bottom: 5.1rem;
	}
	#main .hrdList {
		margin: 0 1.9rem 1rem 2rem;
		display: block;
	}
	#main .hrdList li {
		margin-bottom: -1.7rem;
		width: auto;
	}
	#main .recruit {
		margin: 0 2rem;
		padding: 12.6rem 2rem 5rem;
	}
	#main .recruit::before {
		clip-path: polygon(0 8.1rem, 100% 0, 100% 100%, 0% 100%);
	}
	#main .recruit h3 {
		width: 12.9rem;
		right: auto;
		left: 1.2rem;
		top: 1.7rem;
	}
	#main .recruit .topBox {
		width: auto;
		margin: 0 0 9.8rem;
	}
	#main .recruit .topList {
		margin-top: 0;
		display: block;
	}
	#main .recruit .topList li {
		margin: 0 0 1.9rem;
		width: auto;
	}
	#main .recruit .topList a {
		padding: 1rem 0;
		font-size: 1.75rem;
		background-size: 2.7rem auto;
	}
	#main .recruit .tabSec {
		padding: 4.1rem 0 0rem;
	}
	#main .recruit .tabSec h4 {
		width: 18.7rem;
		margin: 0 auto 4.4rem;
	}
	#main .recruit .tabSec .title {
		margin-bottom: 1.6rem;
	}
	#main .recruit .tabSec .title img {
		height: 1.8rem;
	}
	#main .recruit .tabBox {
		margin: 0 0 6.1rem;
	}
	#main .recruit th,
	#main .recruit td {
		width: 100% !important;
		display: block;
		padding: 1.8rem 1.6rem 3.2rem;
		font-size: 1.5rem;
		line-height: 1.83;
		border: none;
		text-align: justify;
	}
	#main .recruit th {
		padding: 0.5rem 1.6rem;
		text-align: left;
	}
	#main .recruit td span {
		margin-bottom: 2.5rem;
	}
	#main .recruit td a {
		margin: 1.5rem 0 -0.2rem;
		padding: 1.2rem 3.3rem 1.2rem 0;
		background-size: 2.8rem auto;
	}
	#main .schedule {
		padding: 4.1rem 0 9.9rem;
	}
	#main .recruit .schedule .line02 {
		width: 44.9rem;
		top: -11.4rem;
		left: -10rem;
	}
	#main .schedule h4 {
		width: 16.9rem;
		margin: 0 auto 3.5rem;
	}
	#main .schedule .img {
		margin-right: -6rem;
		padding-bottom: 2.7rem;
		overflow-y: scroll;
	}
	#main .schedule .img img {
		width: 70.4rem;
		max-width: inherit;
	}
	#main .comFaq {
		padding: 4.2rem 0.2rem 8.5rem;
	}
	#main .comFaq .h4Ttl {
		width: 14.3rem;
		margin: 0 auto 6.3rem;
	}
	#main .comFaq .title {
		margin-bottom: 1rem;
		font-size: 1.75rem;
	}
	#main .comFaq ul + .title {
		margin-top: 4.3rem;
	}
	#main .comFaq a {
		margin-top: 0.3rem;
		padding: 1.2rem 3.3rem 1.2rem 0;
		background-size: 2.8rem auto;
	}
	#main .method {
		padding-top: 4.2rem;
	}
	#main .method h4 {
		width: 8.3rem;
		margin: 0 auto 2.8rem;
	}
	#main .method .text {
		margin: 0 -1rem 3.4rem;
		font-size: 1.5rem;
		line-height: 1.83;
	}
	#main .recruit .line01 {
		width: 26.6rem;
		left: -10rem;
		top: 6.9rem;
	}
	#main .recruit .line02 {
		width: 44.9rem;
		top: -8.6rem;
		left: -10rem;
	}
	#main .recruit .line03 {
		width: 35.8rem;
		left: -17.5rem;
		top: auto;
		bottom: -8rem;
		z-index: 2;
	}
	.simpleBar ::-webkit-scrollbar {
		display: none !important;
	}
}